---
title: Chapter 3
created: Tue, 03 Jan 2023 15:47:21 -0700
updated: Tue, 03 Jan 2023 15:47:22 -0700
public: yes
---
## Chapter 3

Chapter 3 of BASEMENT QUEST.

Jump to: 
[38](#00038)
[39](#00039)
[40](#00040)
[41](#00041)
[42](#00042)
[43](#00043)
[44](#00044)
[45](#00045)
[46](#00046)
[47](#00047)
[48](#00048)
[49](#00049)
[50](#00050)
[51](#00051)
[52](#00052)
[53](#00053)

<!--
do this:
ls -1 src/epistolary/000{38..53}.md | xargs pandoc -f markdown -t markdown >> src/chapter3.md
//-->

#### 00038 {#00038}

> The mission, party-wise, had been an abject failure.
>
> They had found the crystal, and Master Corraidhín had vanished. Inky
> wasn't sure which was worse --- the appalling lack of water-resistant
> fireworks surrounding the disappearance, or the bears' ceaseless
> waterworks in grief over their ghostly counterparts. Said bears plus a
> giant manta ray were eventually left with the remains of Inky's two
> snack stashes. (The third was back on the *Diamond Howler*.) The
> crystal was currently securely hidden away inside the Milk Market,
> which was for the best. Inky was not about to drag around an inedible
> melon that could potentially level entire cities, if the wizard's
> hints about its power were true. The crystal-retrieval missions were a
> cover anyway --- Inky had gotten what they were looking for. The
> equipment and provisions sponsored by the Benefactor were a handy
> bonus though.
>
> Inside the tent, Inky adds the finishing flourishes to a package and
> places it to one side, next to two others of a similar size and a thin
> envelope already piled inside a padded sack on the ground. The client
> should be pleased. It had taken longer, but the result had been worth
> the additional hassle. The envelope, on the other hand ... who knew
> what had become of the previous one, sent in an impulsive fit of
> post-dive haze once the ship had docked at the port town. Donning a
> grey fedora, a worn light brown jacket, a flask kettle and a wooden
> box with carrying straps, Inky the "Tiny" tea seller leisurely sets
> off for the post office, sack in hand.
>
> It was still a bit strange --- if less shocking than the first time it
> happened --- to speak in rabbiton with the postmistress at the
> counter, although Inky couldn't actually detect any significant
> differences from the common tongue besides occasionally being reminded
> they shouldn't be able to understand the sounds at all. Rabbiton or
> rabbitoff, hare mail couriers are among the fastest across Basmentaria
> and will ensure any parcels and letters arrive at their recipients in
> a timely manner. Due to their broad network and high delivery
> confidence, letters without return addresses were no issue; they can
> deliver with a valid recipient address, which they are able to verify
> from an extensive series of registries and course codes before taking
> the item. So it was that one such envelope containing yet another
> somewhat unusual recipe was promptly delivered to the Milk Market's
> ground floor on a blustery Boltday afternoon.
>
> Postage done, Inky wanders through one of the city's seedier
> districts, peddling cups of hot tea along the way. This had become a
> daily routine for a little over a month since the Sugrin Sea mission
> (longer and more sporadically before that whenever the imp was in the
> city), including a spontaneous fifteen-minute "Tiny Teatime" held in
> open areas such as small parks, or occasionally in a back alley
> between several crowded residences. The tea happening had initially
> been a whimsical response to *Teatime with Tanokuma* and still
> regularly attracted children when iced drinks were served during the
> summertime.
>
> Rows of slightly crooked houses sandwiched among acacia trees line a
> narrow, winding lane. Inky passes the elderly playing tabula
> surrounded by a small group of onlookers, people chewing on sweet
> lemongrass or peeling vegetables, hanging up laundry on colourful
> lines made of scrap rags, children laughing and chasing soapy bubbles
> with wands dripping from laundry water, and all sorts of activity that
> made houses into homes. Many of them were frank about not having any
> spare coins for extras like speciality teas brewed "just like them
> shops", but gladly accepted a steaming bamboo cup upon realising they
> needn't pay, if sometimes a little suspiciously at first. Instead of
> coin, they held a rich font of stories, local legends, folk remedies,
> cooking methods, insider tip-offs and rumours, which they were often
> eager to impart to an attentive audience.
>
> Some of the passer-by were always in a hurry, downing the tea as
> though it were a shot of hard liquor before retrieving a handful of
> loose coins from a pocket or sock. When Inky smiled and told them
> there was no charge, most would return a puzzled look or uncertain
> smile, or roll their eyes, and drop a copper coin into a slot on the
> lid of the box anyway. A few had promptly walked off wordlessly with
> snickering faces, as though they had gotten away with something
> clever. Regardless, it was one of the best ways to see and observe a
> bustling metropolis. No one took any particular notice of young
> urchins and vendors selling refreshments, flowers and various trinkets
> on the streets.
>
> Likewise no one witnessed a tea seller pause near one of the windows
> at the back of Enrique's Empanada Emporium late in the day. For a
> while they watch the chef within in action, clearly in his element,
> before reluctantly pulling away and retreating quietly up the stairs
> to the second floor. They should wash up and see if their marketing
> manager is in the mood for some takeout and Terrapin Ale this evening.

\~

> Background: Alex isn't young, but in comparison to his whizzened uncle
> Corraidhin he's the depiction of youth. He has jet black hair and
> alert blue eyes, and a quiet serenity about him that gives one pause,
> as though he's constantly calculating. He gives into his passions
> quickly however, and becomes rather animated when his emotions break
> loose. He'll be the first to curse his uncle for his foolish
> endeavors, never quite understanding the sysorcerer's way. Early in
> life, after the death of his parents, Corraidhin took him under his
> wing and tried in vain to teach him the ways of magical systems
> administration. Much to Corraidhin, it only resulted in damaged
> systems, and a rift with his nephew.
>
> It took years to recover from that, but eventually the two grew close
> again, though distant nonetheless. That closeness reflects itself in
> the situation Alex finds himself in now, a mysterious alert from some
> overly contrived magical system, ruining his perfectly good winning
> streak. It's not that he was necessary bad at all of that stuff, it
> just, wasn't as much fun as gambling. And it certainly wasn't as
> exhillerating as writing malware.
>
> Breaking into a system, smashing it to bites and pieces, watching the
> carefully wrought design burn in amber and green, now THAT was magic.
>
> META: Alex is like Corraidhin in some aspects, he's younger, more
> brash, more given to whim and fancy. He's somewhat greedy and craven,
> attracted to riches far too easily. He's a passionate gambler, not due
> to his skill, but by virtue of his ability to distract and confuse,
> which gives him a delightful edge. Some would call it lucky, but he
> calls it subterfuge. He has some sysorcerer skills, nothing quite as
> flexible as Corraidhin, but he delightfully wreaks havoc with worms,
> scrapers, ransom & spyware. If he can't bypass something, he'll
> delightfully destroy it. If he can't break in, he'll distract someone
> or something so he can slip by.
>
> (Think rogue + illusion magic, where Corraidhin is straight Wizard)
>
> Introduction: Kev, just give it to me straight, the hell does this
> Deadman's trigger mean. You can't have a service like that flap, it's
> a boolean, you're either dead or your not. And don't try to lie to me,
> I'm not some project managing schmuck, you know full and well Uncle
> Corraidhin taught me. I know enough to tell when you're lying.
>
> (Kevin) Ah, well, umm. Yes I suppose that's true. You can't be dead
> and not. It's just not an option. But Zabbix doesn't lie! It's what
> monitors your Uncle's life force, the state of his infrastructure so
> to speak. Look check your own, there's nothing to indicate any issue
> with you, but your uncle's fluxuates consistently. None of his other
> state checks are failing though! So it could just be a problem with
> his Deadman's trigger code.
>
> Absolutely not. Corraidhin might be a flighty fool, but he's not
> someone who would deploy faulty code to production. There's no way in
> hell it would get past his linter, let alone all of the QA he does
> before it even gets that far. Look, what the hell did you drag him
> into, you know exactly what he gets up to, just point me in his
> direction so I can get this shit over with.
>
> (Kevin) Hmm, he didn't really want me to talk about it, but last I saw
> him, he was babbling on and on about some magical Json sword or
> something. I couldn't quite keep up with it.
>
> You were trying to get him to buy into KDL again weren't you?
>
> (Kevin) It's a good language I swear, and if your uncle had just..
> (Alex cuts him off)
>
> Hush it. What did the sword look like, where was he headed?
>
> (Kevin) *sigh* it was large, with a ruby hilt, and a magical eye of
> some sort. I'm certain if you just ask around you'll find it. Just ask
> about the sysorcerer who mutters to his sword, that's how the poor
> bastard is remembered around here these days.
>
> With this information Alex departed the Sysorcerer's guild in search
> of his Uncle. As he asked around town, people shied away. Nasty
> business talking about that one, they'd tell him. A few mentioned
> something about an attack, and a dagger and bloodlust the likes of
> which they'd only heard from the bard at their local tavern. None of
> this sounded like the Uncle he remembered, but he followed the trail
> until it lead him to the Milk Maid.
>
> As Alex checked around for someone, anyone who seemed to be in the
> know, he spotted Inky, serving tea as she watched the ongoings at the
> Empanada shop near the Milk Maid.
>
> Excuse me, miss? You wouldn't have happened to seen my Uncle, he's an
> old whizened fellow. Constantly harrumphs and goes on and on endlessly
> about some magical script, or how much he hates the School of
> Powershell. I haven't been able to find him, and I've been looking all
> over the city for the better part of 3 days. Note even his best friend
> Kevin at the Sysorcer's guild knew where he was, and I'm just, I'm at
> a bit of a loss..
>
> *sigh* I'm sorry to just unload on your like that. If you don't know
> him that's okay, I'd be happy to pay for a cup of tea for your time.

\~

> *(Two days prior)*
>
> An office, barely illuminated by the glow of a moonstone lamp.
>
> An elf attired in red silk dress robes with a shimmering pattern of
> butterflies, a red floral picture hat and matching high heel boots
> lounged in the visitor's chair in front of a heavy wooden desk. The
> charms dangling from her wrist circlets tinkled as she reached for a
> teacup. A silver tray was placed to one side of the desk with a pot of
> maghrebi francus, two porcelain cups and a bowl of sugar cubes. The
> remaining surface was mostly covered by a map of Basmentaria, the
> moonstone lamp and a short stack of books. Behind the desk sat an imp
> in a midnight blue suit, a dart pen balanced on the edge of two
> fingers of one hand, while the other tapped a silent rhythm on the
> pineapple leather armrest.
>
> The lady in dress robes spoke first. "I made some inquiries. That
> sysorcerer acquaintance of yours seems to be stuck in some sort of
> spatial-temporal loop. The anomalies are usually salvageable given
> time and expert attention. His nephew is out looking for him now." She
> hands the imp a sheet with a drawing of a pensive but bright-eyed
> young man with dark hair, and several lines of notes below. "How are
> things at your end?"
>
> "The situation is tenable for the moment. One checked, another
> disengaged. Between the wizard and bard, Blackfoot will think twice
> before making any more untoward moves. One of the waiters at the club
> said the bard gave him a little dressing-down after the stabbing. He
> was practically shaking in his boots by the end of it."
>
> The elf laughed. "I read your earlier missive. Slipping a catalyst
> into a milk pudding to stir up a bloodthirsty sword? I guess you were
> pretty sure the thirst wouldn't get out of hand and kill the hobbit
> outright."
>
> "Not entirely, but the good wizard would fight it with considerable
> strength of will. That guild of his may be full of white hats too busy
> with their petty squabbling over semantics to see trouble looming
> until it smacked them in their faces, but they have their principles
> and will not give in easily when challenged." The imp grimaced. "An
> unpleasant matter but arguably a necessity. It was only a matter of
> time before the cursed sword would find itself a target. May as well
> put evil to good use."
>
> "You did what you had to do, Ink. And that sailor with the gold eye?"
>
> "Met with an unfortunate ... accident. Securing the crystal would have
> been sufficient, but the horkosgrampus weren't terribly impressed with
> him. The Benefactor should be relieved. Men of their ilk would sooner
> sell to the highest bidder." The pen twirled in their hand once,
> twice, before pausing with the nib pointing downward at a spot on the
> map. The imp continued, "All the more reason to move as soon as the
> young man finds his uncle. Kelsun Peak, most likely."
>
> "Right. I'll let the others know if anything happens." She rose to her
> heels in a whisper of brocade silks. "Do you want an antidote for ...
> ?" She gestured with a slim, graceful hand framed in delicate strands
> of the gold bracelets towards her companion.
>
> The imp inclined their head slightly in grateful acknowledgement. "No
> need. The condition is relatively harmless and reversing the effects
> now might raise suspicion. The postmistress at the Hutcheon Lane
> branch of Leplus Post was very tickled by it."
>
> "I see. So that's how it is." she replied with undisguised mirth. The
> imp ignored her smirk. "Please see to it the preparations are carried
> out. The fate of your beloved operetta house may well depend upon it."
>
> "You would never!" The elven lady exclaimed in mock affront. "No, I
> wouldn't, even though it is the bane of all fine glassware. However,
> if the crystals came to less discerning hands ..." They shared a
> solemn look before the elf nodded and swept out of the room, leaving
> the cloying scent of violets in her path.
>
> \~
>
> Inky gestures wordlessly for the young wizard to follow them upstairs
> to the second floor of the Milk Market, heading straight for the room
> at one end of a long hallway.
>
> As Inky enters, their small and fluffy marketing manager pops its head
> out of the wooden tub of water standing to one side of the room. "We
> have a visitor!" Inky cheerfully tells the duck. Their marketing
> manager looks back at them both and says, "QUACK!"
>
> Inky turns back to the young man with a smile. "Please have a seat.
> How may we address you? Tea? No charge for Master Corraidhín's nephew,
> of course."
>
> Once seated on some cushions thrown over a slightly ratty tartan rug
> and having poured out a steaming cup of mandarin pekoe for each of
> them, Inky begins, "So, about your uncle. The good news is, we know
> him. The bad news is, we knew him." They then proceed to recount the
> events of their latest mission at the site of a shipwreck out in the
> Sugrin Sea, and the elder sysorcerer's disappearance.

Prelude:

A fringe movement of lunatic paleornithologists and crackpots of various
other professions has slowly been gaining traction over the last few
decades. The movement was born when the enterprising Modern Fuchsia, at
the time a budding young scientist on a dig yearning to make a name for
himself, found the fossil of a modern feathered bird---probably some
kind of swallow---alongside a theropod, that variety of dinosaur widely
accepted to be the ancestor of modern birds. Faced with what he believed
to be irrefutable evidence of a modern descendant coexisting alongside
its own ancient ancestor, Fuchsia arrived at the only conclusion he was
capable of making: Birds Are Not Dinosaurs. And thus BAND came into
being.

Ever since, Fuschia and his BANDits have spent considerable amounts of
time and energy attending conferences and publishing papers, pouting and
demanding to be taken seriously by the wider scientific community. A
community which, if it pays them any attention at all, merely mocks and
ridicules their crackpot theories.

Modern Fuschia is of course wrong. But neither he nor his BANDits know
how dangerously close he came to the actual truth.

For much, much deeper in the shadowy fringes of paleornithology, there
is a clandestine operation called BATT. And only BATT knows the actual
explanation for how a modern descendant might coexist alongside its own
ancestor. Birds Are Time Travelers.

In the far future when birds are the dominant intelligent life on
Basmentaria, they do indeed invent time travel. The end result was
catastrophic and is the real reason that the dinosaurs went extinct.

It is a common misconception that barn swallows are the most common and
widespread species of swallow. That distinction in fact belongs to the
*time swallow*. Although---if you're lucky---you'll never actually see
one. Since the Incident, the secret agents of BATT have vowed never
again to interfere with or try to alter the time stream. Nor to allow
anyone else to. The time swallows are special bred, special trained,
appearing wherever and whenever an anomaly appears to remove it and
restore the proper timeline. The tiny birds quite literally swallow,
consume, and destroy anything that meddles with time.

At their headquarters, in the present day, BATT Director Purple Martin
is delivering a report to his superior. Martin has a throaty and rich
voice of which he is self-conscious in the presence of his superior's
persistent silence.

"We have successfully extracted the sysorcerer and have repaired the
anomaly. The subject is currently under the care of Felixe and is
expected to make a full recovery. In his possession were a couple of
interesting artifacts. One Class C sentient object, a sword. And a piece
of exotica of unknown origin. Our researchers so far suspect that it is
a sort of reliquary containing both elemental and divine arcana. The
xot's physical manifestation---a crystalline ore---thus far prevents us
from determining the precise identity of the arcana."

Director Purple Martin is delivering this report to a lanky, thin man
folded into an armchair. He wears thin, wire spectacles with round
lenses, and dangles a walking stick over the arm of the chair as he
sits. He interrupts Martin with a rare utterance. "The reliquary. I
shall like to see it."

Now then:

Retrieval Team 43 welcomes Alex into their ranks even as they mourn the
loss of Corraidhín the Wizened.

It starts off as a somber affair at Lucy's as you all sit around your
regular table, ensconced and wedged into a corner surrounded on two
sides by the red velvet curtains that line the walls.

But then the hobbit joins you.

Blavin Blandfoot orders a round of drinks in tribute to Corraidhín. And
then another round of drinks to welcome his nephew Alex. "A family
affair, is it not!" And then another round of drinks because he is
thirsty.

The hobbit is in high spirits, brimming with flair and good cheer. His
arm is fully healed from the attack over a month ago at this very table.
His fond memories and frequent toasts to the sysorcerer make no
reference to the incident.

"The Benefactor is immensely pleased with your performance so far!" He
punches a new hole in your Frequent Retrieval cards. "You are one step
closer to winning a FABULOUS PRIZE! I don't mind telling you I'm a
little jealous. Assuming you go the distance, of course. I mean who
doesn't love hot dogs and hot tubs!" He winks conspiratorially at you.
"To say nothing of actually getting to meet the Benefactor! Just
imagine!"

After a few more drinks he eventually clears a space on the table and
rolls out a map of Basmentaria. "We once again have two reports of a
crystal spotting!" He jabs a finger at the mountain range in northern
Primora. "The first, as you know, has been reported by the zephynos high
atop Kelsun Peak."

"The second," his voice quivers with excitement. He looks up at you
wide-eyed and gestures away from the map into open space. "Is on the
moon!"

Seated a couple tables away from you is the same trio who were present
the last time you all met here: a dusty groll, a matted gnu, and a
curious Ornithologer. The observant among you, if you happened to look,
would notice that the Ornithologer wears a pinkish purplish red armband
with the word BAND on it. They listen to your proceedings with great
interest while trying really hard to look like they're not listening.
After Blavin's final proclamation, the trio finishes their drinks,
stands, and starts to leave the dining room.

WHAT DO YOU DO

-   Do you give the second crystal to Blavin?
-   Do you choose to go to Kelsun Peak, or to the moon?
-   Who is the Lady in Red and what does she want?
-   Will Corraidhín recover in the care of Felixe?
-   Who does the Director of BATT report to and what do they want with
    the 1st Crystal?
-   What's the deal with the Ornithologer's Trio?
-   Who left you the note signed with an iris and apple?

Find out next time on BASEMENT QUEST

[www](https://framalistes.org/sympa/arc/tildepals/2022-11/msg00097.html)

#### 00039 {#00039}

> Alex silently observes the party and this foolish hobbit, before him
> three untouched drinks have accumulated. He's a little less
> enthusiatic about taking drink from strangers, too much risk in that.
> As Blavin describes this crystal, whatever it may be, he catches a
> glimpse of the pinkish purplish armband on the party across from them.
> They don't look out of place given the patrons at the tavern, but he's
> certain they were listening in on the animated conversation of the
> hobbit. It could be nothing, or it coule be connected to Corraidhin,
> best to put a bug on them Alex thinks.
>
> Silently beneath the table and out of site Alex prepares a bug and
> sets it off to follow the person with the armband. Once the bug
> catches up to the part it's programmed to perform a tcpdump and
> capture information streaming around it, and then report back to Alex
> once full. By no means a perfect method of spying, but it's low energy
> and can be maintained from great distances without taxing Alex's
> energy.
>
> As Blavin comes back to the group from his grandoise space commentary
> Alex begins to question him.
>
> Enough of your theatrics hobbit. Tell me about the mark, you've
> obviously tipped off the entire tavern as to the whereabouts of
> whatever it is you're looking for, so give us an edge, something those
> evesdroppers a table over don't have. And cut this tripe about your
> benefactor, who is he, and what does he want with this magical
> baubbles.
>
> As Alex finishes his questions he sits quietly for a moment staring
> down Blavin.
>
> During this outburts, as all eyes turn to Blavin for his response,
> Alex casts yet another bug. This one sneaks onto the personage of
> Blavin himself. Programmed the same way.
>
> We'll get information from someone, subtle, or not if needed.

\~

> Inky watches with faint amusement as a magical device, likely a probe,
> found its way onto their mission handler.
>
> Inky might have missed the slight movement under the table if they
> weren't waiting for it, having received word of the younger wizard's
> penchant for pre-emptive offence magic. As it were, the offices and
> surrounding premises were routinely swept for similar devices, a more
> recent example of which had been placed in plain sight by an
> overzealous tabloid writer hoping to pick up an exclusive reveal. The
> quality of the contraption, which had immediately fallen apart when
> detached from its gum adhesive on the back of a glass vase, had been
> almost insulting.
>
> It seems Blackfoot hadn't learned his lesson after all, and if Alex
> was keen to give him a reminder, Inky had no objection. As Blavin
> takes another swig from his sixth drink of the evening, the waitress
> smiling at him with a wink as she set down their glasses before
> skating away to take another order (Inky made sure tip her liberally
> for the attentive service), Inky let their line of sight flicker to a
> fuchsia-coloured band on a departing customer's arm.
>
> Inky smiles internally at the sight --- they can almost hear Beaker's
> crow of dismay. The poor kingfisher had been under increased pressure
> of late from other scientific associations and prominent speakers to
> exclude BAND from presenting at one of the largest annual ornithology
> conferences of the year on accusations of spreading misinformation and
> junk science in addition to attempting to erase the history of native
> bird tribes. There had been a huge row, which ended with the BANDits
> storming off, yelling about "the proof being crystal clear" and that
> they will bring "ancient arcane evidence". The Alcedinian researcher
> had lamented the halcyon days when conferences were avenues for
> scientific exchange, not twittering soapboxes. Not that anyone who had
> ever tried to arrange any gathering of birds of a feather really
> thought things simply glided along smoothly before. However, the
> advent of dedicated carrier pigeon networks had made it easier to
> relay research to and from smaller communities, opening the pathways
> for their participation, including a few somewhat Controversial fringe
> groups like BAND.

Alex attempts to shake down the hobbit, who titters merrily at his
demands.

"You know nearly everything I do, dear! Your *mark* as you put it,"
Blaven theatrically drops his voice as he looks around for
eavesdroppers, "would be the zephynos of Kelsun Peak should you choose
to go that route.

"If you choose to go to the moon, you'll have a harder go of it," he
frowns. He flips the map over and draws four circles in a straight line.
They have the proportions of a grapefruit, an orange, a tangerine, and
an orange. He jabs a finger at the grapefruit. "This is us, here,
earth." He points at the two oranges and the tangerine. "And these are
our planet's moons." He points to them in order. "Selene, the Green
Lady. Moonmoon. And Lua, the Red Lady. Recently, as you well know, we
had a super eclipse in which these four bodies and the sun all lined up
in perfect alignment. The combined magnetic pull of the spheres allowed
a rare commingling of the ionic spheres, and our instruments were able
to detect the crystal somewhere out there in space. If I were to bet on
it, I would put my money on Lua." He points to the farthest moon, the
Red Lady, with its own tiny satellite, Moonmoon. He looks up at you and
explains, "She's far enough away that her ionosphere would never make
contact with ours except for in this particular, rare circumstance.
That's why the crystal has escaped our detection for so long."

"As for the Benefactor!" He brightens up. "He's a magnificent fellow as
you well know! A renowned collector. His wishes are to preserve the
crystals and protect them (and us!) from their misuse or mishandling! He
has a hot tub!" he winks at you. "Speaking of crystals," he adds as an
afterthought, taking another sip of his drink, "why don't you hand that
crystal over to me and I'll deliver it to the Benefactor. That is what
he's paying you for after all!"

```{=html}
<!--
Meta: Alex rolls Investigation 2 on the Ornithologer Trio
4, 5 = Mixed Success
//-->
```
The Ornithologer's Trio leaves Lucy's Basement quite oblivious to their
bug. The Ornithologer turns out to be the orator of their little group,
ranting about the conspiracy, the attempted cover up, about how Big
Science wants to convince you that birds are dinosaurs but they're just
pulling the wool over your eyes. The truth is right there in the fossil
record for crying out loud! All you have to do is look for yourself.
Nobody these days wants to *think* is the problem. They just get their
information from the authorities and take it as gospel, but they don't
see that the authorities have adopted a narrative that suits their own
ends.

At which point the groll interjects and asks what is the end goal of Big
Science, and how exactly does convincing the proletariat that birds are
dinosaurs help achieve it?

The BANDit scowls and answers, Look, you just don't get it, okay!

The three split up and go their separate ways and disappear into the
night.

You learn the following, one of which is true, one of which is false,
and one of which is meaningless.

1.  BAND plans to intercept the CRYSTAL of VOID and use it to petition
    the Insatiable Wyrm for definitive proof that Birds Are Not
    Dinosaurs. In this way they shall shame their fellow
    paleornithologists and earn their rightful place at the table of Big
    Science, which they have spent decades undermining.

2.  The Gnu Zealots intend to reverse engineer the power of the
    crystals, create a newborn godling, and then release their findings,
    thus laying the foundation of the world's first truly open source
    religion

3.  The trio seeks the crystals not at all, but in fact search for
    Sitopotnia, creator and progenitor of the entire amaizeon
    race---including corbits, aurs, centaurs, and others---and the only
    mortal in the history of Basmentaria to successfully take the mantle
    of creation from the overgods.

```{=html}
<!--
Meta: Alex rolls Investigation 2 on Blaven
1, 3 = Things go poorly, gain 1 xp
//-->
```
Meanwhile, Blaven slips out into the early, early morning carrying his
own bug. He whistles tunelessly to himself as he sails down the street
with a wide and veering but surprisingly steady gait.

Once he gets a few blocks away, his gait narrows and his step becomes
more lively, a bit jaunty. He stands upright and ceases whistling. All
signs of drunkenness disappear as he tugs on his sleeves and straightens
his vest, and runs a hand through his hair.

He meets a goblin catcher in the street going the other way, wearily
making his way home after a long night's work. He wears a tiny goblin in
a glass jar around his neck, as is the signifier of his trade. And he
carries over his shoulder a large cloth sack, the contents of which
writhe and kick. Looks like it was a productive night for our goblin
catcher! Blaven gives him a little bow and a salute, laughs, and pats
him on the back in passing, deftly transferring the bug. "Good night for
it then ey?" he calls cheerily. The goblin catcher smiles politely,
mumbles a nicety, and carries on.

Later, hidden safely away from spying eyes and listening ears, Blaven
sits at his desk, putting the final flourishes on a missive. He sits
back and re-reads it to himself, lips moving silently. He nods and
smiles, satisfied, and reaches for a stamp to sign the letter. He
presses it into a dark red ink pad and then onto the parchment, leaving
the image of an apple and iris. He sands the paper, carefully folds it,
and places it in an envelope.

WHAT DO YOU DO

Note: Feel free to back up and play out some more conversation at Lucy's
before Blavin leaves if you want to.

Options on the table:

-   To the mountains!
-   To the moon!
-   Something else!

[www](https://framalistes.org/sympa/arc/tildepals/2022-11/msg00103.html)

#### 00040 {#00040}

> As Blavin finished his afterthought about handing over the crystal, a
> yelp was the only warning they heard before a young waiter was
> suddenly half-sprawled over the hobbit, a tray of ginger beers toppled
> from his hand and the mugs' contents splashed onto the hobbit's front,
> though fortunately some of it ended up in a large puddle on the ground
> rather than on Blavin's person. The waiter had tripped over a bag on
> the floor on his way to the table two over from theirs and was
> scrambling to his feet.
>
> "By Nullar's nuts, I--- OH SH------!! S-s-sorry, sir! Hold on, l-lemme
> get--- uh---" the waiter looked around frantically. The waitress who
> had brought their drinks rushed over with some clean dry towels, a few
> of which she handed to the other waiter, and they both proceeded to
> wipe and dab at Blavin's damp clothes amid the hapless waiter's
> babbled apologies. Under the cover of the towels, the waitress patted
> down the hobbit's vest and replaced the sheaf of papers she had
> covertly lifted from one of the vest pockets earlier with a beguiling
> smile and wink. Once the beer on the floor had been cleaned up (the
> despondent young waiter had offered to pay for Blavin's next two
> rounds of drinks) and the waiters had moved on to serve other
> customers, Inky spoke.
>
> "You don't mind that we prefer to deliver it to the Benefactor
> personally, of course," Inky piped cheerily, referring to the crystal.
> "The late wizard thought it was prudent to cover our bases since
> you're a new, untested case manager after all. Besides, a little
> delayed gratification never hurt anybody, did it?" Inky smiled and
> raised their drink. "Another toast in tribute to Master Corraidhín!
> May his courage and buoyant spirit guide us on our next mission!"
>
> \~
>
> When Inky stepped out of the tavern and was a few paces away, someone
> clattered through the door and called out, "Hey! You forgot your
> takeout!"
>
> Inky turned in the direction of the voice. It was the waitress who had
> served their table earlier. She waved a brown paper bag in one hand.
> Inky gave her an embarrassed smile and said, "Thanks." As the bag
> changed hands, the waitress mouthed soundlessly, *We'll report any
> more.* She went back inside, and Inky strolled off into the cool night
> air with the bag securely tucked away next to a tea pouch and a more
> pressing question: what blend would go best with fried tofurkey balls?
>
> \~
>
> *(Meanwhile)*
>
> "The BANDit and his associates had gone to the tavern." His assistant
> looked up from the scrap of paper held under a claw.
>
> Beaker heaved a sigh and rubbed the tips of one wing against his
> forehead. Surely he had better things to do than play Eye Spy over a
> bunch of crackpots, such as peer reviewing the latest draft of a paper
> on the development of Cerylidian hunting techniques for an upcoming
> issue of *The Ichnition*. But Cio seemed to think something may come
> of it and unfortunately, she was usually right about troublemakers.
>
> "Tell them to continue tailing from a distance," he replied with a
> distracted wave, and his assistant left the room.
>
> Anyway, if he had the spare time, he could look at more interesting
> things, like the data he had collected surrounding the disappearance
> of the time anomaly that had popped up a few weeks ago. It had
> happened gradually, and he still wasn't entirely sure what had caused
> this particular incident, but the signals picked up by his instruments
> had later faded, just like other ones before it. Still, it was
> comparatively larger than previous ones, and seemed to have taken
> slightly longer to dissipate, which meant more data points.
>
> He stole another glance at his Dat repositories before sighing again,
> swivelling his chair and attention back to the manuscript before him.
> Work first ... then more work.

\~

> The party dispersed after the discussion with Blavin. Nobody had
> wanted to relinquish the crystal to him, personally Alex felt that was
> prudent, though he still wasn't sure what the point of it all was. The
> foolish hobbit had blathered on and on about their "mark" tactfully
> ignoring the real questions. And then the bug, damn it, the bug that
> chittered on about absolutely nothing for hours. It didn't take Alex
> too long to figure out why, but he clung to the transmission until it
> died out hoping he'd be mistaken.
>
> So there he sat, in the attic of his once Uncle, staring bleakly into
> a cup of dark black coffee. The desk strewn with hastily scratched
> notes pulled from the bugs feeds. At least the one that had tracked
> that nosey group had proved somewhat helpful. Turns out this little
> group has less friends than a drunk who's run up their tab.
>
> Still, there's no point to share any of this information. It's too
> loose, not definitive enough to action with the group.
>
> Alex begins to pen a message to an fellow operative, in hopes that HQ
> will pick it up and assign someone to the task.
>
>     <- OP 2817 * LOC MB-A
>     -> OP 25120 * LOC ESPER
>
>     CLEARANCE: SECRET
>     PACKET ENCLOSED. YOUR EYES ONLY.
>
>     REQUESTING DETAIL ON BLAVIN
>     EMPLOY OF "THE BENEFACTOR"
>     PERCEPTIVE, AWARE OF BUGS.
>     DO NOT CONTACT, DO NOT DISRUPT
>     EXTREME CAUTION IMPERATIVE.
>
> Once penned Alex encrypts it with GPG and sends it along. These
> channels have worked well for him in the past. If Blavin wants to play
> games, then games we shall have.
>
> "I hate to do this" Alex mumbles to himself. "Normally I'd trail him
> myself, but I don't think I have much say in the matter." As it stands
> the group is dead set on gathering more of these cyrstals, regardless
> of what the danger may be, and if Alex wants to find his Uncle,
> they're his best bet in doing so. Blavin doesn't even matter outside
> of that. But if he can help the group reach their end faster, or force
> the information out of Blavin, perhaps it can come sooner..
>
> Alex lets out another sigh and glances wistfully around the gloomy
> attic room. It looked just like he remembered his Uncle's office
> looking like at the College of Sysorcerery when he had taught there.
> He always was so particular. Pushing his chair away and grabbing his
> coffee he wanders to the bookshelf where a large steamer chest sits
> beside it. The bookshelf is covered in manuscripts, "Practical Common
> Lisp", "The C Programming Language Vol 2", "RHEL 5 Systems
> Administration", each one arcane and well worn. And the amount of
> volumes, sometimes it's a wonder Corraidhin had time to do anything
> other than read.
>
> "Maybe if I had been a little more studious I'd know how to help
> you.." as he pulls "A Guide to Backups and All Things Necessary" off
> of the shelf a knife falls out of the book, and clatters onto the
> floor glaring malevolently up at Alex.

Your gondola lift finally rises above the thick layer of clouds. The
sudden flash of clear blue sky is a revelation after ascending for
nearly 60 minutes through clouds so thick you couldn't see through the
foggy windows more than three feet. Above you towers rocky, imposing
Kelsun Peak. You can just see a tiny portion of the hotel roof through a
cleft in the rocks. Below you, a frozen turbulent ocean of clouds dotted
with twisting leaning spires and spiraling branching towers, all made
out of solid cloudstuff. Handiwork of the whimsical and industrious
zephynos.

You spot two or three of them now, leaping and diving playfully through
the clouds like dolphins, spinning the clouds like yarn, and packing
them into solid constructs. Their current project resembles a garden of
outlandish, distorted tubas, french horns, and trombones.

The small cloud dragons are about 6 - 8 feet long including their thick
tails. They have wide faces with round lidless eyes, and always seem to
be smiling. Their heads are topped with multiple pairs of filamented
stalks. They have six short, stubby arms with long thin fingers that
they use to knead and pull clouds into solid shapes.

They build ceaselessly and mostly for the sake of building: they have no
apparent need for the structures themselves, living as they do floating
among the clouds. On occasion they have been entreated to build on
behalf of others. And the rare floating palace or city can still be
found drifting around Basmentaria as a result. The great city of
Vay'Neddas---tethered to the ground by great chains to Primora in the
north and Agendell in the south---is one of their greatest enduring
works.

You approach the gondola station at the base of Kelsun Peak, and exit
your cable car as it slowly rounds the bullwheel. There are two
toques---presumably meant to be operating the lifts---standing off to
the side, ignoring their responsibilities, complaining loudly to nobody
and everybody about being forced to work long hours and being unfairly
compensated. The tips of their soft, conical heads slump forward,
calling to mind revolutionaries, or smurfs.

It is wicked cold as you step out onto the platform and the wind nips
and bites at you relentlessly.

At the edge of the platform, foggy white steps made of firm cloudstuff
climb up around the side of the mountain peak to the Palace
Runesocesius. Once the conspicuously extravagant residence of one of
Basmentaria's most powerful politicians, it has since---after its owner
fell from public favor and was routed out---been gutted and transformed
into a luxury hotel of equally conspicuous extravagance. It continues to
be one of the highest inhabitable places on Basmentaria.

Two small toques at the base of the steps rush forward to meet you---the
floppy tips of their coneheads waggling side to side in their
exuberance---and introduce themselves as Confidence and Bread, your
guides. They have been instructed to guide you up to Runesocesius where
you will take posession of the Ginnarak Crystal.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00186.html)

#### 00041 {#00041}

> Alex grips the encoded message he received in reply to his last
> request firmly in his coat pocket. It was simple, curt, impactful.
> "Trust no one". Which begged the question, could even it be trusted?
> Was HQ compromised? His informants in danger? His allies and leads
> awash in the dark grey mist of uncertainity. Or had his message been
> intercepted, cracked, and a farsical response been sent in its place.
> Alex wasn't certain which, but the strange format and unusually speedy
> response had him on edge.
>
> This anxiety didn't boil up to the surface, not a line of worry or
> hint of the inner turbulence broke his cold blue eyes. Outwardly he
> was just as composed as ever, but between these uncertainties, the
> loss of his uncle, and now this utterly strange dagger he'd found
> amongst his uncle's belongings, he wasn't certain how long that
> composure would last. It didn't held that he felt this gnawing at the
> back of his mind, as though something was probing, attempting to
> communicate with him, somewhere between telepathy and utter magic, and
> not in any sense that Alex understood.
>
> And here he stood, a stranger amongst amidst his uncle's allies, and
> very little intention to change that situation at the moment.
>
> As the gondola touched down and the Toques rushed to greet them Alex
> jumped blithely off the ship and onto firm, but fluffy, ground. He
> cast a look around him at what appeared to be an ordinary port of
> entry, noting the crowds of people passing by. As the Toques arrived
> Alex spoke curtly to them, "Who sends you to greet us, and where do
> you wish to take us, and by what means do we travel?". Short, cut,
> information only. There's too much unnerving in an unknown situation
> like this.

\~

> Inky greets the toques in turn politely, then turns to the second
> toque and says, "A little bit of bread and no cheese."

"Cheese?" Bread cocks their head looks at Inky with a touch of
embarrassment. They start patting at their pockets, presumably looking
for a morsel of cheese to share with the travelers, but finding none.
They groan miserably. Confidence butts in apologetically, "There will be
plenty of food at the hotel if you want some! Some delicious fondue
perhaps? Kelsun Peak's famous liquid gold!"

"Blavin Blandfoot arranged for us to meet you," Bread answers Alex.
Confidence nods enthusiastically in agreement. "But I suppose
technically the hotelier sent us." Bread points up at the sky, in the
general direction of the summit of Kelsun Peak. "We are to escort you to
Palace Runesocesius." They thumb over their shoulder in the general
direction of the stairs. "By way of the cloud steps. On foot."

Confidence leans in close and lowers their voice. "A Ginnarak Crystal! I
can't hardly believe it! Thought they had all been lost to the ages. I
hear it's complete dumb random luck that this one turned up. Story is,
an aetherwael beached itself on some wide zephynos boulevard. Happens
sometimes. Poor things can't distinguish between clouds and cloudstuff.
I don't blame 'em! At a distance, you and me can't either! Anyway, this
aetherwael has got a harpoon stuck in its side. Dratted poachers. May
they all fall out of the sky and be dashed to a thousand pieces on the
rocks below. But it had a harpoon in its side and was trailing behind it
a float bag tethered to the harpoon. And you probably already guessed
what was inside of it!" By the time Confidence finishes their brief
story, they are trembling and nearly breathless with excitement.

"Anyway," Bread interrupts their excited companion in an attempt to
restore decorum. Both of the toques have been gently herding you toward
the base of the stairs this whole time. "You know how the zephynos are.
You could give them all the coin in Basmentaria, or something priceless
like a Ginnarak Crystal, and they'd just as quickly misplace it out of
carelessness. If it's not a cloud they can sculpt into the shape of
seussomorph or the likeness of some fantasy creature, they just don't
give a fig. Luckily the hotelier caught wind of the aetherwael and found
out about the crystal before they managed to lose it, or bury it inside
of a sculpture or something silly! He has it safe and sound in the
library up at Runesocesius now." Bread climbs the first step, his foot
sinking barely a centimeter into wispy cloud before striking the solid
cloudstuff. "Come! The hotelier will be very excited to greet you!"

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00193.html)

#### 00042 {#00042}

> This seems a bit strange. Certainly Blavin has been pulling strings
> from behind the scenes the whole time, but why coordinate a special
> escort for us when there are other retrieval teams, and we've been
> less than amicable with the bloke the entire time.. Alex thinks to
> himself.
>
> *DM: I'd like to check for any signs of deceit in the toques demeanor
> or communcations with us*
>
> Confidence you said right? What would you do if I simply chose not to
> accompany you? I mean, there's a whole city around us, perhaps I'd
> prefer a drink before climbing a mountains worth of stairs. Or better
> yet, I could get back on the boat and ride to the top and same myself
> the hassle.

Bread once again looks confused. Confidence looks surprised, caught off
guard.

```{=html}
<!--
Alex rolls Investigation 2 to check for signs of deceit
3 5 = Partial Success / Success at Cost
//-->
```
Confidence sputters, "Well, yes, of course. You've been traveling for
some time now, haven't you? I can assure you that the food and drink at
Runesocesius will be better than anything you can get here! But the
choice is entirely yours. Feel free to avail yourself of the local
offerings. We will wait here at the steps for you."

Bread nods slowly, and seems to trailing behind the conversation just a
second or two.

Their reactions seem genuine to you despite the circumstances. They seem
like a couple of low level employees of a luxury hotel earnestly trying
to follow the instructions they've been given.

There are a couple of stalls and vendors set up around the gondola
station. Many of them serve mulled wine and hot chocolate. There is some
edible fare. Hot sandwiches and pitas. Nothing that an empanada from
Enrique's wouldn't put to shame. But they look hot and steamy, and of
great comfort to anybody who might be hungry and cold. There are a few
fire pits, next to which there are long benches with blankets, where you
might sit and warm up for a bit.

The gondola lift ends here, and does not continue up to the mountain any
further. The cloud steps are the most common way to get up to the peak,
and to the Runesocesius. But you're pretty sure one or two of the stalls
here offers balloon rides up to the peak for thrill seekers and for
those with accessibility needs.

> "I think you already know I'm interested in neither bread nor cheese,
> the second of which I certainly did not ask for yet you tried to offer
> in your hasty pretence." Inky smiles thinly at the toques.
>
> Taking out a small bag of gold coins and weighing it slowly on one
> hand to the sound of coins clinking inside the pouch, Inky continues,
> "Speak, answer our questions frankly and you will be rewarded. The
> hotelier up there need not know. Breathe a word of our little chat to
> another soul, however ..." Inky's gaze cut briefly to four snow ravens
> perched atop a spiral lamp post and back, "and you will learn the
> meaning of disappearing without a trace."

Bread looks confused. You are starting to believe it is their default
expression. "So, you *don't* want no chee---"

"Our only desire is to help!" Confidence hastily interrupts. He smiles
pleasingly. "We are your guides! Not just physically up the steps, but
in all things here on Kelsun Peak. You have but to ask, and if it is
within our power to give it, it will be yours! We are but humble ser---"

And just then Confidence is also suddenly interrupted. A thundering boom
like a canon sounds from somewhere nearby, followed quickly by an
explosion somewhere up above. Snow ravens fly off in all directions in a
panic. The sound ripples through the mountaintop, rattling the ground on
which you stand. A bunch of small rocks and two large boulders shake
loose from the mountainside. Shoppers and travelers shout and duck for
cover as they are pelted by the scree. One of the large boulder bounces
clear over the station and plummets down the side of the mountain before
disappearing into the cloud ocean below. The second one falls straight
toward the platform. A vendor selling wreaths and candles dives out of
the way as his stall is crushed by the boulder. A bench is toppled over,
spilling its blankets into the fire pit, and catches fire, quickly
spreading to another nearby stall.

Bread looks up at the sky, confused. You see a thin line of black smoke
starting to rise up into the sky from over the ridge where the
Runesocesius lies. Confidence shouts, and you see him pointing at the
sea, where a balloonship is rising up out of the cloud bank, sailing
quickly toward you and the summit of Kelsun Peak.

It resembles a seafaring ship, but instead of masts and sails, it has
two large, colorful, patchwork balloons that provide it lift. A large
fan on a pivot at the rear of the ship provides thrust. As you watch, it
fires a second canon---that *is* what the sound was!---nearly straight
up, arcing up and over the peak at Palace Runesocesius.

The crew of the ship bustle around on the deck of the ship, reloading
the canons, firing the balloons, shouting, giving and following orders.

"Cyberplasms," groans Confidence, and Bread whimpers. Alex, that quiet,
dull, static roar that has been constantly tickling the back of your
head ever since you found that dagger seems to rise in pitch and in
tone. It conveys a sense of urgency, of warning. You can *almost* hear a
desperate voice behind the static fuzz cautioning you, "Evil..."

The only corporeal element of the crew are their cybernetic
enhancements. A mechanical leg. A synthetic eye. A claw, a hook, a hand.
An arm canon. Almost all of them have more than one, some as many as 3
or 5. The cybernetic pieces of each individual crew member are held
together by plasmic energy arcs, crackling blue and green. And
surrounding the bioware and the plasmic arcs of each crew member, like a
blanket or a cocoon, is the translucent, wavering, ghostly form of some
humanoid long-dead.

The figure standing on the deck surveying the work of the rest of the
crew---presumably the captain---has a synthetic eye rotating freely, 360
degrees in all directions, inside its skull-like head; a bulky arm
canon; and a thin robotic leg terminating in a thick boot. Plasmic
blasts arc through its core, sometimes disrupting and glitching its
ghostly body.

The captain raises its arm canon and shouts to the crew. Its voice
carried on the breeze sounds like something otherworldly rising slowly
from the murky deep. "Fire the canon, boys! And fire up the balloons!
Drop the ballast! That crystal is *ours!*"

It happens very quickly: the ship ascends to the summit and soon is
firing grappling hooks at it to pull themselves in and breach the walls
of the hotel.

Bread looks at you, wide-eyed and trembling. They let loose a pitiful
wail and turn and start running up the steps. "Bread!" Confidence yells
after them. They cast a backward glance at you. "I've got to help Bread!
We've got to save the hotel!" And they give chase to their fellow toque,
bounding up the cloudstuff steps.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00203.html)

#### 00043 {#00043}

> Pirates?! Again?! Alex groans, unfortunately he's run into this crew
> of dastardly mostly cybernetic punks in the past. Nasty group back
> home, always kept the precinct busy. Not necessarily with the
> detective work, it was always a little obvious when they showed up.
> They have a flair for the dramatic.
>
> Alex shouts to Inky & Jarrod "Come on, we need to get in one of those
> balloons and fast!" he then darts off in the direction of the nearest
> abandoned balloon in the market place, not looking to see if his
> companions had followed him.
>
> *internally* I know these guys have pulled off smaller heists, they
> could just be attacking the hotel to plunder riches from its guests.
> They don't seem the likes of a retrieval team.. Then again, that
> Blavin fellow has multiple teams working for him, and he doesn't seem
> all too picky about how they get the job done, it wouldn't be
> surprising if he'd hired some brigands hoping they'd get the gems
> faster.
>
> Alex conjures up another bug, a stag beetle this time, and casts it
> away at the pirate ship. It'll probably take some time to catch up,
> but once it does we'll be able to keep an eye on the pirate's ship and
> general actions, at least within line of sight of the bug.
>
> As Alex reaches the balloon he grabs the ruby hilted dagger and cuts
> the mooring lines keeping it down, and jumps into the basket preparing
> for take off.

You spot a balloon that has already been knocked half loose of its
mooring by the pirate attack. The basket is listing to the side and
tugging at the one remaining rope tying it down Its owner scurries
around in circles trying to secure it.

The vertical panels of the balloon are all different colors, creating a
brilliant rainbow pattern. The large woven basket is large enough for
maybe three people.

You leap inside, swinging the ruby hilted dagger at the remaining
mooring line. The balloon owner cries out in dismay. The basket shifts
beneath your feet as the balloon tugs it skyward.

In the burner, a small sunspoke---a minor fire elemental---is merrily
burning away, producing a modest flame that is hot enough to lift the
balloon slowly above the market into the sky. There is a knob valve on
the side of the burner to allow more oxygen to flow in, thereby feeding
the sunspoke and encouraging it to burn more intensely and raise the
balloon higher and faster. The valve is currently only about one third
open.

A pile of blankets in one corner of the basket---and that area of the
basket itself---is covered in blood. Somebody injured in the pirate
attack must have temporarily climbed into the basket looking for cover?
As you're about to look away, something large-ish (small for a human,
large for an animal) under the blankets shifts and moves.

> Inky stares after Alex's sprinting figure before shrugging and
> stepping towards one of the stalls selling sandwiches bowled over by
> one of the large boulders. They place some loose change on the stall's
> wooden sign that had tipped over on the ground and pocket one of the
> sandwiches displayed inside an open chest oven. Next, they pick up
> several of the scented candles scattered on the ground by the crash,
> throwing some coins in the direction of the disoriented vendor before
> continuing at a leisurely pace up the steps to the hotel, taking in
> the balloonship and surrounding scenery. The members of their merry
> party arriving first can hold their own as well as the fort of a
> hotel.

You do a little leisurely shopping as the vendors and other shoppers put
out fires and tend to the injured. With a couple scented candles and a
sandwich safely in your pocket, you start to climb the cloud steps,
enjoying the scenery as you go. Bread and Confidence have quite a bit of
a head start on you, and are nowhere to be seen. As the stairway winds
around the mountainside, the market and its bustle recede from view, and
soon you are quite isolated and alone.

The majesty of creation is humbling here: the endless, roiling ocean of
cloud; the towering mountain of rock. It's as though this was the
creator's playground when they were still trying to figure out scale.
Before they quite got it right for human-sized creatures.

About halfway up your climb, it starts raining sheets of paper. You
snatch one and read it. Some heroic fantasy about slaying demons and
facing great peril. You grab another. A bodice-ripping romance. Another.
A gourmand's food tour of Basmentaria, eating their way from coast to
coast. A murder mystery whodunnit. An aetherwael handler's guide to
interplanetary travel. How to grow your own fortified pumpkins. On the
Care and Maintenance of Fortles. The Rise and Fall and Rise of Palace
Runesocesius. Within a minute, you have fists full of an entire
library's worth of snippets and passages.

\~

It looks as though Alex will approach the hotel by balloon from the
non-pirate side. And Inky's approach by stair will deposit them at the
hotel entrance, roughly pirate-adjacent.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00217.html)

#### 00044 {#00044}

> As Alex spots the sunspoke valve he grabs it and cranks it up to the
> 2/3 mark. "Sorry little friend, we're going to need a little bit more
> juice". The baloon lurches upwards as air rushes in feeding the
> sunspoke, causing it to burn more intensely. After setting the
> sunspoke ablaze and shouting back to the balloon's owner Alex takes
> account of his surroundings. It's during this time he spots the
> bloodied, moving blankets. They seem to writhe, as though something
> beneath them is injured.
>
> Gripping the dagger firmly in one hand Alex grabs the blankets from
> the corner of the balloon basket revealing whatever lay beneath.

The sunspoke stretches its little arms and wriggles its little fingers.
It sighs happily, luxuriating in the extra fuel. It burns twice as
bright, shooting a hot jet of bright yellow flame up into the parachute.
The sunspoke starts to glow a molten red, and you start to rise faster.

As you rise up over the peak, you can finally spot the Runesocesius. The
grand hotel is draped over the top of the mountain, clinging to it like
a dragon resting on its hoard.

The "cyberplasms" as Confidence called them have docked to the side of a
tower on the other side of the peak from you. They have shot a large
hole in the side of the tower, and you can see them now starting to
zipline into the building. A thick plume of black smoke billows out of
the side of the tower, carrying pages and pages of loose paper into the
air with it. They rain down like snow. The tower must house an extensive
library.

You cautiously pull back a corner of the bloody blankets, jeweled dagger
raised and ready to strike. You reveal a small bloody furry blob. You
see two big round eyes, a short-snouted face, and enormous pointed ears.
It quickly looks away from you, chirps pathetically, and trembles as it
cowers in place. You have found a frightened hemogoblin stowaway!

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00219.html)

#### 00045 {#00045}

> As the blankets draw back from the bloody mass, a cute little
> hemogoblin appears. "Aww little fellas just scared." Alex lowers the
> dagger, but otherwise ignores the hemogoblin. Best to leave it be for
> now, there's more important things.
>
> As the balloon gets within range of the ship Alex begins to scan the
> deck for Cyberplasms. At the same time he checks his bug to track the
> location of the cyberplasms more acutely. It looks like there may be
> an opporunity to jump from the balloon to the ship. After that cutting
> the zip lines would give me the opporunity to steal the ship, leaving
> the cyberplasms trapped at the top of the hotel.

Just a few Cyberplasms remain on the deck of the airship. The vast
majority of them have zipped into the hotel tower.

You check your bug's feed. It has gone almost entirely unnoticed in the
fracas, and you are able to piece together a clear picture of the inside
of the tower. It is indeed a grand library, its galleries spanning each
floor of the tower. One of the largest collections in all of
Basmentaria.

The Cyberplasms have breached the tower near its base and are pouring
into the Great Hall. You tune in just in time to see a rail-thin, bald
and mustachioed man standing defensively in front of a display case.
"No! You can't!" he exclaims as a disembodied sickle approaches him in a
cloud of electricity and ectoplasm.

Behind the glass in the display case is a bluish hunk of rock the size
of a melon, with gently pulsing gold veins.

> Inky puts away the papers they caught in passing or picked up along
> the path up to read later, including a number that from a cursory
> glance appear to be from a culinary collection and a few from some
> moth-eaten but finely illustrated botanical tome, among others.
>
> Eventually arriving at the hotel entrance, Inky enters and manages to
> catch a frantic-looking attendant near the reception to ask the
> whereabouts of the hotelier, indicating they had a business
> appointment with said manager.

You walk in through the hotel's main entrance. The grandeur would take
your breath away were it not for the shouting and the smoke and the
explosions coming from down the hall to your right.

You wave down a passing hotel clerk and inquire after the hotelier. They
are hauling a large bucket of hot water, and carrying an oversized
bundle of clean towels under one arm. They pause for a moment to look at
you incredulously before running off in the opposite direction.

A cry rings out nearby and a Cyberplasm flies through an open door down
the hallway. It lands in a heap of crackling energy, smears of ectoplasm
streaking the floor as though it were bleeding heavily. It seems to be
barely held together by the energy stored in its cybernetic leg and a
metal skull plate.

It scoots backwards on its hands and its butt, trying to stand up. Two
toques leap out of the door after it. You recognize Bread and Confidence
right away.

Bread has obviously been to the kitchens. They are wearing tin baking
sheets and an oversized pot on their heard as makeshift armor, and have
a couple of dangerous looking kitchen knives hanging from their belt. At
the moment they are swinging a large meat tenderizer over their head as
though it were a war hammer.

Confidence, meanwhile, has been to the gardener's shed. They are wearing
a heavy leather apron and thick leather gloves, and have a trowel in
each hand, and a large hoe or rake strapped to their back.

Bread lowers their hammer on Cyberplasms head, denting the skull plate.
And Confidence darts in and stabs with both hands at the leg. As soon as
the prosthetics go offline and the plasmic arcs cease firing, there is
nothing left holding the ectoplasm together and the ghost kind of
dissipates into the air with a soft wail.

They look up and notice you at the same time, relaxing their offensive
stances. "Oh!" cries Bread. "It's you!"

"You don't happen," asks Confidence, "to need a guide, do you?"

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00227.html)

#### 00046 {#00046}

> Ah so I suppose those Toques were being honest then, there was a
> Ginnarak crystal, and I guess they were going to give it to us.. oh
> well, nothing good in life comes easy.
>
> Alex cranks the dial on the sunspoke, grabs the hemogoblin from the
> basket, and jumps out of the balloon and onto the deck of the ship. He
> rushes over to the nearest pile of bundled rope and barrels and stows
> his new hemo friend. "Just stay hidden little guy, let me take care of
> these pirates first."
>
> Alex grabs the dagger from his side as he makes his way towards the
> side of the ship, first thing first, best to cut the mooring lines and
> zip lines. The static clawing sensation appears at the back of Alex's
> mind, but he attempts to ignore it. There's too much that needs to be
> done too quickly, and he's all too aware of the danger he's put
> himself in. "What would Corraidhin do.." Alex thinks to himself,
> "perhaps a spell?".
>
> ``` lua
> function target:new(obj, tbl)
>   obj = obj or {}
>   setmetatable(obj, self)
>   self.__index = self
>   self.x = 0
>   self.y = 0
>   self.speed = 0
>   reutrn obj
> end
>
> function target:yeet()
>   self.x = 100
>   self.y = 100
>   self.speed = 50
>   return self
> end
> ```
>
> After preparing the spell Alex makes his way towards the guard rail
> ready to cut the mooring and zip lines, spell at the ready should an
> enemy appear.

You crank the dial to 11. The sunspoke squeals in delight and burns like
a tiny star. You grab the hemogoblin, who chirrups and clings tightly to
you, and leap from the balloon onto the deck of the airship.

You think you can hear---barely audible---the sunspoke singing a song of
homecoming as the hot air balloon continues to rise unpiloted up toward
the sun.

You rush over to cover behind a barrel, and deposit your new hemogoblin
friend safely inside the center of a large coil of rope. It looks up at
you quizzically, but nods when you tell it to stay put.

You invoke the powers of the moon and prepare a quick but (hopefully)
sufficient Spell of Yeeting.

```{=html}
<!--
Alex rolls Do Anything 1 to cut the lines and avoid detection
6 = Great Success! Level Up!
//-->
```
When you draw the dagger, the world develops a faint static background
noise which is easy enough to ignore at the moment given the state of
things. You dash forward and start sawing at the thick mooring lines.
The dagger's ruby hilt flashes in the sunlight as you work, and in your
mind's eye you see a bright red wine, and a drop of blood red ink
flowing from the nib of a fountain pen.

You shake the images from your head just as you finish sawing through
the rope. A Cyberplasm who was shimmying back up the rope from the hotel
to the ship yelps as the line goes slack and swings back into the side
of the cliff. The pirate rebounds from the impact, bounces off the
mountainside a few times, and falls from view as it disappears through
the clouds below.

The ship drifts lazily, rising slightly, and despite your best sneaking
around, the remaining Cyberplasms on board cannot help but notice that
the ship is no longer tethered. You successfully hide behind a barrel as
three cyber ghost pirates come rushing over to the ship railing and lean
over, looking below at where there are no longer any ropes attaching the
ship to the hotel.

Out of the corner of your eye, you can see the hemogoblin toddling
across the deck toward the Cyberplasms, no doubt curious about what
they're looking at over the side of the ship.

> "Indeed, Bread, it's me. You have not yet escaped your fate of
> untraceable disappearance just yet." Inky deadpans, then smiles. "We
> have much to discuss, but later. I do need a guide ... to your
> hotelier. Presumably I will find them by following the racket and
> trail of ruined decor, but maybe you know of a quicker route?"

Bread smiles at the threat of being untraceably disappeared, mostly
confident that they are on the inside of a private little joke and that
they are presently in no actual danger from Inky. They grip their hammer
a little tighter nonetheless.

Confidence slips their trowels into their apron. "Yes, this way!"

They hurry down the hall. You know you're going the right way because
tattered, torn, charred books litter the ground in increasing numbers.
Bits of paper and ash fall like snow.

Confidence guides you away from the entrance to the library's Great
Hall, and takes you instead to a smaller, more discreet staff entrance.
They open the door a crack, and as you look through you are just in time
to see the ship captain with their cybernetic leg, arm canon, and eye.
Now that the crew have cleared the way for them, they stroll across the
library over piles of fallen, damaged books.

A thin bald man with a neatly trimmed mustache is on the other side of
the hall, his back turned to the pirate. He wears a fine suit and has
just finished unlocking a glass display case. He retrieves a
multifaceted blue and gold stone and hugs it to his chest with both
arms. He throws a panicked glance over his shoulder at the slowly
approaching pirate, and turns to run away. His retreat is halted by a
small explosion at his feet. He skids to a stop and looks back at the
pirate, who is lowering their arm canon.

"The crystal," the captain demands in a voice part ghostly moan, part
mechanical drone. "Hand it over, hotelier." It steps closer. "Mother has
promised us new bodies if we deliver the quintessence. You won't be
permitted to stand in our way."

One pirate near the breach tucks a couple volumes of manhwa under its
arm and climbs out onto the mooring line, returning to the ship with its
plunder. It howls as the line suddenly goes slack, flinging the pirate
and its comics into the mountainside, and then out into space.

Sunlight pours into the library from outside as the shadow of the
airship shifts as it starts to drift, suddenly unmoored.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00231.html)

#### 00047 {#00047}

> Damn it! I should've left the little goblin in the balloon, this could
> get tricky..
>
> Time slows for just the briefest of moments while Alex calculates his
> next move. Looking at the position of the pirates he can probably yeet
> the middlemost one away from the group into the left most pirate. Best
> case this sends both of them sailing over the edge of the ship, worst
> case it just slightly knocks them off balance. In either event this
> gives me enough time to dart from cover and quickly dispatch the right
> most pirate with Uncle's dagger. I've got to sever each connection
> point between the ecotplasm and the cybernetics, nothing quite as
> quick and easy as flesh and blood, but a quick slice to the left most
> armpit, and another to the right most leg right above the carotid
> artery should do it..
>
> Jumping immediately to action Alex casts `yeet.middle_cyberplasm()`
> sending the middle pirate into the left most pirate away from the
> hemogoblin while he dashes forward to take the third right most pirate
> by surprise. As he reaches the right most pirate he makes two quick
> slices, first at the leg, followed by a quick upper cut to the left
> arm.

```{=html}
<!--
Alex rolls Do Anything 1 to yeet the cyberplasm
3 = Things go poorly. Gain 1 xp.
Spend 1 xp to pass and gain Sysorcery 2
//-->
```
You channel some of the ambient environmental charge into your prepared
incantation. It's comforting sometimes to peer behind the veil and see
the world through this lens. It's so simple. The separation of self and
other is an illusion: everything is just a table. The concept of time
itself is simplified: coroutines prevent everything from happening all
at once and create the illusion of concurrency. It's all really quite
elegant.

Anyway so the hemogoblin sidles up next to the pirates at the railing.
It's not tall enough to see over the railing, and starts to kind of jump
up and down, trying to catch a glimpse. The pirates look down at it in
confusion just as the `yeet` happens, and they knock into each other.
The leftmost one almost manages to regain its balance but then trips
over the little blood gremlin and pitches over the railing. The middle
pirate yelps as the startled hemogoblin darts between its legs to get
out of the way. The pirate stumbles and then slips in a small puddle of
blood. Its feet shoot from beneath it and it too tips over the railing.

```{=html}
<!--
Alex rolls Do Anything 1 to sever connections
1 = Things go poorly. Gain 1 xp.
Spend 1 xp to pass and gain Stabbing 2
//-->
```
The hemogoblin dashes right into the waiting arms of the rightmost
Cyberplasm. "Gotcha, you little ... ugh! What ..." The pirate is
starting to regret snatching up the little furball, which is defensively
gushing blood all over it, when you make your first slice into its left
armpit. Half its cybernetics go offline. One arm goes limp and it drops
the hemogoblin, which scurries around and hides behind you. The pirate
turns toward you, now full of regrets, and you stab into its right leg,
knocking its tech completely offline and dispersing the ghostly
energies.

As far as you can tell, the ship is now free of Cyberplasms.

The hemogoblin thrusts its tiny fists in the air and cheers.

> Inky shakes out several large and very fine kerchiefs, handing two
> each to the guides and gestures for them to cover their noses and
> mouths with them while they perform the action themselves to
> demonstrate.
>
> Donning a pair of skydiving goggles snatched from one of the souvenir
> stalls at the gondola station while no one was looking (replacing it
> with its approximate weight in silver coins), Inky retrieves a black
> metal box that previously served as a portable camp stove from their
> knapsack and removes the lid. The inside of the box is filled with dry
> wood chips mixed with a pine green powder, and Inky throws in the
> wicks pulled from some of the scented candles that were pushed into a
> heater flask to melt fully during the walk up the hotel steps.
> Finally, Inky pours another vial of foul-smelling liquid over the
> contents, opens the door just wide enough to slide the metal box
> through to one side of the door a few paces away.
>
> A mildly sweet, cloying smoke emanates from the flameless heat inside
> the box, which begin to fill the library hall with a rapidly
> thickening cloud. It is also taking on an acrid and slightly sooty
> edge. Near the door, Inky fans more of the smoke in the direction of
> the cyberplasmic apparition with a thin bound manuscript laying on the
> floor.

Bread, Confidence, and you all don protective gear. You push the camp
stove through the door like an Olympic curler. It glides across the
library floor a respectable distance considering the book debris and the
lack of sweepers. Much more quickly than one would think possible, the
hall is filled with a thick, sooty smoke. The Cyberplasm captain groans
with frustration as even the short distance between it and the hotelier
(and the crystal) becomes occluded in the smoke screen. The hotelier
wisely doesn't make a sound as he disappears from view.

Bread nudges you, grins, and gives you a thumbs up.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00234.html)

#### 00048 {#00048}

> Alex snatches up his new hemo friend cheering huzzah as he does. We've
> got a pirate ship little guy!
>
> Rushing about the deck Alex quickly takes stock of what's left, plenty
> of ammo, general supplies, fuel, perfectly provisioned for a quick
> crystal kidnapping. Smart move pirates, but not smart enough.
>
> Alex heads to the helm and steadies the ship guiding it out and away
> from the library, can't have any of the remaining cyberplasms easily
> reboarding it now can we? Once the ship is out of range Alex checks
> his S.T.A.G drone's twtxt feed for updates.
>
>     @<drone/fhsoa7483/video> Cyberplasm approaching crystal
>     @<drone/fhsoa7483/gps> approx library, top level
>     @<drone/fhsoa7483/audio> Cyberplasm threatens violence
>     @<drone/fhsoa7483/video> Inky, bread, confidence enter subvertly
>     @<drone/fhsoa7483/video> Visual feed impaired due to unknown smog
>     @<drone/fhsoa7483/audio> Angry tones, uncertain who
>
> Not particularly helpful, and it rules out my first thought. I could
> blindly fire the broadside canons into the library hoping to hit the
> cyberplasm, but I'd be just as likely to hit Inky, Bread, Confidence
> or any other innocent bystander. I've got to get a message to her.
>
> Alex quickly dispatches a command to the S.T.A.G
>
>     @<drone/fhsoa7483/cmd> Seek Inky
>     @<drone/fhsoa7483/relay> Secured ship, inform A.I of intentions, will coordinate rescue via the stolen ship
>
> If all we've got is this, then we'd best be ready for a quick rescue.
> Alex busies himself preparing a new zipline and mooring lines. He then
> loads the boradside canons and the top deck swivel canons. It'll need
> to be quick, but if I'm ready I can swing the ship in close, deploy a
> zipline for Inky to zip down to the ship with, and defend the retreat
> with the swivels. If everyone retreats to the ship we can take a note
> from the pirates playbook and blast them to hell with the broadsides
> while we make our retreat. Or simply run I suppose, but I dislike the
> idea of leaving innocent people to deal with angry pirates

The hemogoblin cheers you on as you take possession of the airship,
accidentally squirting a few jets of rust colored blood in its
excitement. Must still be quite young. They don't gain full control of
their blood sacs until well into adulthood.

You check your S.T.A.G. drone's twtxt feeds. This A.I. seems especially
reliable, you note with satisfaction. Its updates are regular and
detailed. Even when there's not much to report.

You load up the canons and take control of the helm. The hemogoblin
stands at attention at the broadside canons with a cracklesparkler,
ready to light the fuse at your command. You steer the ship a short
distance away from the hotel, hopefully out of reach of the cyberplasms.
But within range of your own canons and ziplines.

> While Inky has the attention of both guides, they close the door again
> until it is slightly ajar, and make a series of hand gestures. First
> pointing at themselves, at their own forearm and fist held stiffly to
> mimic the shape of the captain's arm cannon, to indicate that Inky
> will handle the Cyberplasm. Then Inky points the two fingers of a hand
> at Bread and Confidence, turns the two fingers downward and swings
> them back and forth in opposite directions to convey walking. This was
> followed by a single finger pointing in the general direction they had
> last seen the hotelier; then the finger hooks inward, the arm
> repeating a yanking motion once or twice before ending the gesture
> with a thumb tossed over their shoulder towards the hallway away from
> the staff entrance, to ask them to get their boss out of the library
> to a safe spot.
>
> Without waiting for confirmation from the toques, Inky opens the door,
> abruptly stops, turns and shoves a compostable bag of mango-flavoured
> croutons at Bread, gives them a thumbs up in return and a mildly
> disturbing, eye-crinkling smile behind their kerchief, before slipping
> inside the smoky room. One hand is already pulling out a thin,
> extendable metal walking pole with a carrying strap visually
> resembling the type used by hikers from their courier bag to check for
> obstacles amid the lowered visibility.

Confidence watches all of your hand gestures closely, and then nods
resolutely. They draw their large hoe, and turn and start to crouch run
toward the main entrance to to the main hall of the library.

Bread looks confused, but ready to follow Confidence. They grab their
heavy meat tenderizer and crouch down in imitation of their fellow
toque. Before they can run off, you shove a bag of croutons into their
arms. "Small. Toasted. Bread," they intonate slowly in wonder. The
confusion falls from their face as they break into a wide grin. "Now
I'll never disappear without a trace," they laugh. They thank you and
run like a duck after Confidence.

> Inside, Inky lobs the empty glass vial that had held the unpleasantly
> pungent organic catalyst at a spot the floor several paces roughly
> from where the Cyberplasm --- presumably the leader of the group ---
> had been standing earlier, in the opposite direction of the staff
> entrance in an attempt to divert attention from the hotelier's last
> location. As they edge along the wall towards the tower stairs,
> walking pole looped over one hand, Inky grabs a few small hardcover
> novellas from a wall shelf. Straightening from their crouch, Inky
> tosses them one at a time horizontally in quick succession like a
> discus, but without the full-body turning motion, across the hall
> towards the sounds of frustrated groans and angry muttering. The first
> starting higher around where a human head might have once been, one at
> waist height and another at the juncture below where ectoplasmic knees
> might meet prosthetic legs.

You pick up three hardback novellas. If it wasn't so smoky, and if you
weren't so much in the middle of a potentially life and death struggle
with the Cyberplasm captain of a pirate airship, you might notice their
titles: *Stop and Smell the Crystals*, *Living the Corn*, and *A Big
Moon*.

```{=html}
<!--
NOTE: book titles generated by https://booktitlegenerator.com/
//-->
```
Anyway, you start flinging.

```{=html}
<!--
Inky rolls Do Anything 1 to sever cyber eye
1: Things go poorly; gain 1 xp
Spend xp to level up, Throwing 2
//-->
```
After you toss the catalyst, you can see a plasmic form heavily blurred
and obscured by the smoke turn in that direction. You fling *Stop and
Smell the Crystals* at it, and it spins like a discus and smashes into
the pirate right in the face, above the chin. It howls and brings its
hand to its face, and turns and charges up its arm cannon.

```{=html}
<!--
Inky rolls Do Anything 1 to sever arm canon
5 (2): Success at cost
//-->
```
Mostly going on sound now, you fling *Living the Corn* at the pirate's
moan and at the electric whine of the canon charging. You hear the canon
discharge but the half-blind pirate fires wide. You see the flash of the
energy blast hitting something, someone, else obscured by smoke in the
middle distance between the two of you. A man screams out in pain. Right
after the muffled thump of his body hitting the ground, you hear the
clinking and ringing of something heavy and metallic striking and
rolling across the floor.

*Living on Corn* strikes the pirate in the elbow, and with a fizzle and
a spark, the arm cannon sputters offline.

```{=html}
<!--
Inky rolls Do Anything 1 to sever cyber leg
6 4: Great Success!
//-->
```
The pirate stumbles forward, half-lame and half-blind. It stoops and
scoops up a heavy melon-sized object. It stomps its cybernetic boot, and
small rockets spring out from small compartments on either side of its
ankle. They start to fire up and the pirate is about to make its escape
when *A Big Moon* hits it right above knee and severs the ghost's final
connection to its final enhancement.

It groans as it starts to dissipate, dropping the heavy object once
more.

"My crew, it is too late for me! I shall never have a new body now! But
it's not too late for you! You must bring the quintessence to Mother!"

And then the pirate's essence is diluted in the smoke filling the
library.

> At that moment Inky hears a very low whirring accompanied by clicking
> sounds behind them and without glancing backwards, swings the walking
> pole at the source of the buzzing. The stick collides with something,
> sending it careening backwards with a light clatter through what is
> likely a row of bookshelves around the area already partially emptied
> of their contents. From the static noise that ensues, Inky realises
> whatever it was may or may not have been one of the wizard's bugs
> hovering in the shadows earlier or a disembodied, ectoplasm-spewing
> prosthetic limb after all. Inky calls out sheepishly, "Sorry, Young
> Master Alex! Was that yours? Oops? Haha?" before smashing two more
> empty glass bottles as a distraction for any remaining Cyberplasms
> lurking on the same floor, and sprints up the tower stairs, using the
> banisters as a guide.

The Amber Imp is feverishly reporting all the goings on from inside the
S.T.A.G. drone when Inky strikes its conveyance with their walking pole.
The bug is destroyed on contact. The imp barely manages to fire off one
final End Of Transmission post before ejecting from the craft, which
sinks below like an exploded firework. It drifts on the currents of
smoke and flows out through the hole in the wall into the open air
outside. The imp falls through open space and starts to think back on
its life. So much time and energy spent chasing its hopes and dreams,
its goals and aspirations. So much of its life wasted in pursuit. Always
reaching, never grasping. Is that all it gets? Is this the end? Did it
ever really even get a chance to really live?

These thoughts race through its head as it falls, but are cut short when
it abruptly lands on a hard bed of cloudstuff. It tumbles and rolls and
comes to a stop. And when it looks up, amazed to be alive and vowing to
make the most of this second chance at life, it looks up into the
benevolent smiling face of a pink zephynos.

\~

Inky, you cross the floor to where the pirate had its last stand. You
find what appears to be approximately one-fifth of the hotelier, and
wonder idly where the rest of him might be. And you notice a conspicuous
lack of Ginnarak Crystal.

You do however notice a soft crunch underfoot. And when you bend down to
inspect it---disorganized cyberplasms running amok in the smoke behind
you---you discover a trail of mango flavored croutons leading across the
hall to the tower stairs.

You sprint up the stairs using the banisters as a guide. The breadcrumb
trail ends on the seventh level, where Confidence sits slumped against
the wall between two bookshelves. They have one arm around four-fifths
of the hotelier, his shocked gaze telling you everything you need to
know, that he is entirely dead but just doesn't know it yet. Their other
arm is around Bread, who has suffered a massive wound to the chest and
is only slightly more alive than the hotelier. On the ground between
Confidence's legs is the Ginnarak Crystal. Several loose pages are stuck
to its sides, held in place by drying blood and ectoplasm.

Confidence looks at you and smiles wearily. "We left a trail for you. It
was Bread's idea. They were a good guide."

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00250.html)

#### 00049 {#00049}

> "They *are* a good guide," Inky corrects adamantly. "Do you hear that,
> Bread? You're not allowed to disappear until you've had an entire bag
> of these croutons, and even then you're still not allowed. If I'd
> known you'd never had croutons before I wouldn't have let you walk a
> step further into that hall. That was simultaneously the worst and
> best idea ever. Mango! Croutons! What a travesty. Did you even taste
> any of it? No? You have to! How can you offer guests delicious fondue
> without croutons? Speaking of which, we haven't gotten that fondue you
> promised yet, that's reason #144 you can't disappear. What's reason
> #143? Crostinis. Small toasted bread. Slice of life. You can put
> cheese on it too, if you really must ..."
>
> And so on. While Inky talks at Bread in a bid to keep them conscious,
> they whisk out a first-aid kit from their courier bag and kneeling on
> the floor, proceeds to stem the bleeding from the chest wound with
> coagulant-coated bandages. Slowly, they tip a flask of tea infused
> with some restorative herbs down Bread's open mouth, careful not to
> pour too quickly. Inky pauses mid-diatribe and mid-pour to thrust
> another flask of tea into Confidence's hand, the one wrapped
> four-fifths of the hotelier and ask, "Are you injured? Please keep an
> eye on your companion, I will summon for assistance."
>
> Standing up, Inky walks to a window, opens it and peers out. They look
> around for a hot air balloon and notice the unmoored airship. After
> squinting at it with a mini-spyglass, they see Alex standing at the
> helm of the ship with a young hemogoblin on board. Inky waves, and
> makes a vertical cross sign with a fist and thumb on the opposite
> upper arm a few times. Next, they pull out a small tin whistle, and
> toot a few sharp notes in the same cadence as the one-liner directed
> at Bread earlier by the gondola station. After a moment, a scops owl
> swoops in to land on the windowsill. Inky inserts a rolled piece of
> paper into a small pouch hanging at the bird's back, and the bird
> flies off again.
>
> Returning to the figures slumped against the wall, Inky places the
> Ginnarak crystal in a lightly padded cloth bag, stowing it away in
> their knapsack-style backpack. They resume checking and tending to the
> toques' injuries, while expounding upon various permutations of
> toasted bread to a captive audience.

Bread closes their eyes and smiles dreamily at the descriptions of
various breads. They weakly sip the tea as you tip it into their mouth
and swallow with effort.

```{=html}
<!--
Inky rolls Do Anything 1 to stabilize Bread
2 = Things go poorly
Spend 1 remaining xp to advance = Success + gain Medicine 2
//-->
```
They sigh and open their eyes. They focus on you and maintain eye
contact as you draw from a seemingly bottomless well of knowledge on the
topic of toasted breads. Bread and life are clinging fast to each other,
neither ready or willing to let go of the other. They are going to be
okay.

Confidence's wounds are superficial. They are winded from dragging Bread
and the hotelier up seven flights of stairs. But they are fine.

The hotelier's wounds are sadly quite fatal. Honestly it was all over
for him the moment he took the full force of the captain's plasma canon
to his chest. He babbles, "It's not ... I wasn't ..." And then with
sudden realization and quiet resignation, a clear-eyed, "Oh." And then
he is gone.

His courage in the face of danger is the reason you now have the third
of the five Ginnarak Crystals in your pack. Whether or not his death was
in vain is now largely up to you and what you decide to do with the
crystal.

\~

Downstairs in the Great Hall of the library, one of the remaining
Cyberplasms crouches down next to the inert cybernetic eye that until
very recently belonged to their captain. They pick it up and turn it
over in their hand. "Worry not, my captain," the ghost mourns. "We will
find the quintessence. And once we do, we will be made anew in the forge
of our Mother."

He rolls the orb in palm of his hand. A faint arc of energy crackles
across its surface. And the eye rolls over of its own volition and looks
up at the pirate.

Suddenly reverent, the pirate gently places the eye on the ground as a
ghostly face begins to form around it. The pirate waits patiently,
attentively. It's not every day one gets to bare witness to a new birth.
The ectoplasm that gathers around the eye forms a rail-thin body. Its
head is bald and its face sports a neatly trimmed mustache. It is
missing an arm and a leg.

Dutifully, the witness fetches a recently discarded arm canon and leg
booster. The exotica tap into the energy provided by a new crossing
over, and come online, and create a new mesh.

The hotelier stands and looks down at its new body. As it were. It looks
around at its surroundings. It picks up a few books and starts shelving
them.

The pirate, mostly wishing to provide companionship and comfort to the
new ghost, assists with tidying up.

\~

Alex, you are at the helm of the balloon-ship. As you start to drift
slightly up and away, the blue dome of the hotel comes into view. On its
peak you can see a life-sized statue of a stern-faced Runesocesius
wielding a spear, drawn back as though ready to hurl an angry
thunderbolt down at the world below.

The hemogoblin is still down on the deck by the canons. You see it
waving cheerily at the library tower. You squint in that direction, but
can't see what has caught its attention.

A small tufted-ear owl silently lands next to you breaking you from your
reverie. The owl is wearing a small harness with a pouch at the back.
Inside the pouch is a rolled piece of paper signed by Inky, up on the
seventh floor of the tower.

You count seven windows up the side of the tower from its base. There
seems to be some movement inside, but you can't make much out from here.
With a lucky shot, you think you might be able to hook the window frame
with a zipline.

\~

Outside, a pink zephynos is spinning raw cloud into a minuscule opera
house and performing arts center under the direction of an amber imp
with a new hunger for life. It is an organic looking structure: a
primary concert hall, surrounded by a number of smaller stages and
performance areas spiraling out from the center like a nautilus shell.

The imp smiles happily, proudly. What tales will be told here! What
songs will be sung! "Lorehold," it whispers to itself. "You will tell
the world's stories."

It is already trying out lines in its head, imagining the play it will
write of this day. About the hotel and the library and the pirates and
the cloud dragons. About a pair of adventurers. And a very brave and
lucky drone pilot that dared to chase its dreams.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00252.html)

#### 00050 {#00050}

> Meta: I look forward to reading the A.I.'s play once it's written, we
> should go back and write the sequence of events for this segment from
> their perspective in play form at some point.
>
> Alex gingerly takes the note from the owl and reads it quickly. "I
> guess my S.T.A.G. got to Inky after all." Eyeing the tower and cutting
> up the windows, it looks like maybe I'd get a shot in from the zip
> line. But it's iffy.
>
> Alex grabs the wheel and guides the balloonship slowly up a few
> levels. From that vantage point it should only be 3-4 levels between
> the ship and I.
>
> After getting the ship in place he grabs a zip line canon and launches
> it at one of the windows on the 7th floor, sinking the anchor firmly
> beneath the window.
>
> Now to signal Inky... Alex rummages around the ship, finding both a
> signal flare gun and flares in the cargo hold, at least the pirates
> were prepared for the worst. Taking aim away from the Balloon Sails,
> Alex fires the flare up into the air creating a dazingly and bright
> signal in the sky.

You fire the zipline and the hemogoblin cheers adorably. The spear
pierces the stone right beneath the 7th floor window, and the hooks
extend and foam, cementing the line in place.

In a locker on the side of the ship you find a few signal flares. You
point them away from the balloons and fire into the sky. The flares
explode brilliantly and hang dazzling in the sky before slowly drifting
downward.

A pair of zephynos swim over, attracted by the brilliant sparkling
lights. They excitedly bat at the air with their hands and turn
somersaults. They pull at some clouds and squeeze them into dozens of
abstract forms inspired by the bursts. They toss them back and forth
playfully and soon the boulders are drifting around listlessly overhead.

Below, almost all of the Cyberplasms have noticed by now that their ship
has been stolen. Several crowd into the hole in the wall and shout and
shake their fists at you.

You hear a low chirrup behind you and turn to see the hemogoblin
standing in the middle of the deck. Somehow in all the commotion it has
managed to get its tiny little hands on the ruby-hilted dagger. It grips
the hilt tightly in both hands and gazes in wide-eyed wonder at the gem,
utterly captivated, back turned to the fireworks. The hemogoblin and the
blade are absolutely dripping with rivers of blood. A decent sized pool
has already formed at its feet.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-12/msg00257.html)

#### 00051 {#00051}

> As they wait for the balloonship to approach, Inky glances to the
> prone remains of the hotelier on the floor and frowns. There wasn't
> much they could do about that now. It was really inconvenient timing
> --- he hadn't received the papers yet. Inky can already picture Cio's
> unspoken but palpable disappointment even as she offered reassurances
> that it was perfectly fine. The gnawing guilt she could inflict with a
> look was worse than a tenacious terrorier with a bone biscuit. Then
> Inky recalls an urban legend from the elderly aunts they sometimes
> pass by during teatimes, which claim that it was possible to send
> messages and items to the deceased by burning the articles.
>
> Ducking momentarily behind another bookshelf, Inky removes an envelope
> bearing the seal of a butterfly in red wax, drops it into a
> recently-emptied shortbread tin and holds a lit match to a corner of
> the paper. Before long the entire envelope is consumed by the flames
> and the lid replaced tightly over the tin. If the paperwork found its
> way to the hotelier on the spiritual plane, that would be the
> formalities completed. Or if it was reduced to ashes without ever
> reaching the recipient, no one had to know.
>
> Inky walks back to the window to see a flare light and a zip line
> ending below the windowsill. They look to the other end of the line,
> back to the toques, and around the room. Their gaze lands on a few
> cloth covers draped over several bookshelves near an alcove from top
> to bottom, possibly to protect the manuscripts on the shelves from
> extended exposure to dust and light. They tie a large red kerchief to
> the zip line to indicate they had seen flare signal, before turning to
> Confidence. "There's an airship waiting outside with a zip line. We
> should get Bread patched up by a healer in town. It wouldn't do to
> have them walk around like that, unless you want to turn the hotel
> into a haunted house attraction."
>
> As they finish speaking, Inky pulls off three of the covers, two iron
> spears and one of the two decorative flag poles with flags featuring
> the crest of Runesocesius, and a symbol (of the old town, Inky
> surmises) that stood in a nook between the wall and a bookshelf.
> Crossing over to a wall display of ceremonial chains and maces, they
> remove two of the metal chains that hung on from hooks on the wall.
> Having gathered the items, they retrieve two zip line harnesses, some
> parachute cord and two additional pulley hooks from their bag.
>
> They lay the chains on the floor about two feet apart, followed by the
> cloth sheets with their outer surfaces facing down over them, and tie
> the corners at both ends to the flag pole to form the base of a
> makeshift hammock. With Confidence's help, they slide Bread onto the
> sheets, being cautious to avoid further jostling the toque's injuries.
> Inky wraps the ends of the chains around the flagpole, tying them and
> the cloth bundle with loops of parachute cord, and sets the pulley
> hooks to links on the top surface of the flag pole.
>
> Inky puts on a zip line harness and throws the spare one to
> Confidence, directing them to do the same. With some difficulty, they
> hoist the bundle of Bread to the window. Inky descends first, hooking
> their harness pulley to the zip line as they brace against the tower
> wall. As the bundle is slowly lowered through the window, Inky
> connects the pulley hooks on the metal chains to the zip line,
> Confidence bringing up the rear while Inky holds the hammock steady.
>
> While the zephynos play overhead, the three of them prepare to slide
> down to the deck of the balloonship along the zip line.

Confidence and Inky, framing the Bread basket between them, slide down
the zipline to the balloonship. The zephynos frolic up overhead, and the
hole in the library wall gapes below. And beyond that, the endless sea
of clouds.

Inky, having descended the line first, makes it to the ship ahead of
Bread and Confidence. They clambor up over the side, unhook themself,
and reach for the corner of the hammock.

The 3rd Ginnarak Crystal is now on the deck of the ship.

Looking up, Inky sees that two determined cyberplasms have started
following them out the library tower window. Neither has a harness. One
is hanging upside down on the cable, arms and legs wrapped around it,
and has managed to shimmy a couple feet away from Runesocesius. The
other has just swung out of the window and is holding onto the line with
their hands. They are kicking their legs up over and over, trying to
swing high enough to lock their ankles around the cable.

In the time that it will take you to unhook the hammock and get both
Bread and Confidence onto the ship, the two pirates will have closed
most of the distance between you and might be within striking distance.

Meanwhile on the deck of the ship, the hemogoblin is deeply entranced by
a private conversation it seems to be having with the ruby-hilt dagger.
It nods and chirps and coos as it continues to strangle the grip in its
tiny bloody hands, singing softly and soothingly. The ruby flashes and
glints, almost strobe-like in the sunlight, as though in the midst of
some kind of struggle. But as the hemogoblin continues its strange
lullaby, the gem eventually fades and grows dull, until finally it
resembles nothing more than a lifeless lump of stone.

The hemogoblin releases its death grip on the dagger and lowers its arms
to its sides, allowing the dagger to slip to the ground. It looks up at
you happily with ruby-red eyes that seem to flash in the sunlight, and
it chirps merrily.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2023-01/msg00014.html)

#### 00052 {#00052}

> Hmm well, that umm, heya little fella. What umm, what did you find
> there? Alex moves to pick up Uncle Corraidhin's dagger, noting that
> it's not nearly as brilliant as it was before. The ruby gem in the
> hilt appearing far closer to black obsidian now, rather unnerving all
> things considered..
>
> "There's definitely something wrong with this Hemogoblin, this isn't
> normal" Alex thinks to himself, "What in the ever loving run level 0
> did Uncle have this dagger for, and why the hell would he stuff it
> inside some old book." He deftly pockets the dagger, for further
> inspection once they're back at base. Likely someone at HQ can do a
> deeper analysis of it then. Thinking ahead, Alex also grabs a
> handkerchief from his breast pocket and soaks it in the pool of blood
> around the hemogoblin, better than nothing he supposes.
>
> Pulling a multi pronged instrument labelled "GBD" from his bag Alex
> begins to inspect the hemogoblin for magical, metaphysical, and
> technological aburations. "Just sit still a bit little fella, lets see
> what's going on"

The hemogoblin hums merrily as you retrieve the dagger and fruitlessly
attempt to mop up the pool of blood. It wriggles around---suddenly
seemingly boneless---and giggles and blows raspberries as you try to
take measurements with the GBD. It is kind of annoying but also totally
cute.

Your instrument picks up on an anomaly. You have a clear vital signal
for the hemogoblin. That's normal. And there is an extremely high amount
of ferrous material inside of it. But you think that's also probably
normal for a hemogoblin. Finally, there is a faint signal of some other
kind of entity. And that is not normal.

Under normal circumstances you would say, given the measurements, that
this second non-goblin entity is in some kind of stable but near-death
or catatonic state. As though it is a deep sleep. Is there some weird
magic at work here? Or is this some strange, undocumented part of the
normal hemogoblin physiology? Did this little fella just absorb a knife
spirit?

The hemogoblin reaches up and holds your hand as you pass the instrument
over its body. It smiles at you happily.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2023-01/msg00016.html)

#### 00053 {#00053}

> The GDB flashes, vibrates, and murmurs electronic static as it
> collects information from the Hemogoblin. "Peculiar readings indeed"
> Alex mutters, stashing the blood sample and readings from the device.
> Best to scp a copy of these for safe keeping.
>
>     scp gdb-readout.dat blood-soaked-handky hq:~
>
> Alright little guy, dunno what's wrong with ya, but you seem just as
> sweet and chipper as you were before, best not let anything foul
> befall you. Alex scoops the little hemogoblin up and puts him into his
> pack. The little goblin chirps happily, soaking the back in blood.
> "Hmm I guess I'll need a new cloak when we get to town.. good thing
> the STAGS are water proof." Taking accord of the situation Alex
> notices that Ink has dropped onto the deck, and is hurridly beckoning
> what looks like a stretcher and confidence down the zip line. "I guess
> things went not so smoothly back in the hotel then.."
>
> Looking up past confidence along the zip line Alex also notes a set of
> cyberplasms making their way clumsily along the zipline. "Shit! Inky,
> Confidence! Get the hell on the ship NOW!"
>
> Alex dashes back up to the helm of the ship and grabs the wheel. As
> soon as Inky has Confidence and the stretcher safely on the deck Alex
> grabs the wheel and casts the wheel hard to starboard side, ripping
> the zipline and moarings from the wall of the hotel. "Inky cut the
> zipline, quick a you can, and check the side of the hull for any stow
> aways!!"

\~

> As the toques slide down the last few feet to the deck of the
> balloonship. Inky takes out a sharp knife and saws through the
> zipline. As they patrol along the edge to check the side of the hull
> for additional company, Inky pulls out a tea strainer from their kit
> and opens a bag of limequats, small round fruits they keep around for
> their zest and juice to flavour some infusions. They drop a limequat
> into the strainer, preparing to fling a ball of citrus at the
> potential presence of any stowaways.

Inky and Confidence carefully dump Bread onto the deck of the ship. They
grunt at the impact and mutter a weak thank you.

Inky starts to saw through the zipline with their knife. The closest
cyberplasm can almost reach out for the railing and haul itself up. The
second pirate is not far behind it. Alex yanks the ship hard to
starboard and---thanks to Inky sawing on it---the line snaps cleanly in
two.

Inky looks over the railing in time to see the second pirate fall into
the sea of clouds with a surprised look on its face. There is no trace
of the first one. As Inky patrols alongside the edge to check for
additional company, they see one ghostly hand and then the other reach
up and grab hold of the rail.

When the cyberplasm pops its head up and peers over the railing, the
first thing it sees is a tea strainer flying at its face. It tries to
turn away, but ends up with a face full of limequat juice nonetheless.
As the citrus starts to burn, it squeezes its eyes shut tight, even
tighter than its grip on the railing. All of its focus and effort is
concentrated on the burning sensation in its eyes. On autopilot, one of
its hands lets go of the railing to quickly wipe the juice away.

When it grips the railing again, its hand is now slick with juice, and
it slips. Knocked off balance and unable to get a grip, the pirate cries
out as it too falls into the ocean of clouds, eyes squeezed shut the
whole time.

Poking its head and arms out of the pack on Alex's back, the hemogoblin
claps and cheers.

The balloonship sails away from Runesocesius and from Kelsun Peak. The
sun is starting to set, and the clouds are turning brilliant pinks and
reds. This delights the zephynos, who leap and cavort in the clouds, and
run playfully alongside the ship for a while.

You have in your possession a stolen pirate airship, a recovered
Ginnarak Crystal, a couple novellas and manhwa, two warrior toque tour
guides, and a childlike hemogoblin who may or may not be possessed by
some kind of spirit.

END OF CHAPTER 3

-   What do you do once you get back to the Milk Market?
-   Do you keep the airship?
-   What becomes of Confidence and Bread?
-   What do you do with the goblin child?

[www](https://framalistes.org/sympa/arc/tildepals/2023-01/msg00019.html)
